Subject: [Lsr] Alvaro Retana's No Objection on draft-ietf-lsr-yang-isis-reverse-metric-04: (with COMMENT)

From: Alvaro Retana via Datatracker <[email-masked]>
Date: Mon, 22 Nov 2021 14:16:34 -0800

Alvaro Retana has entered the following ballot position for
draft-ietf-lsr-yang-isis-reverse-metric-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lsr-yang-isis-reverse-metric/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

whole-lan is only applicable to multi-access interfaces.  I was expecting
something similar to how "priority" is defined (in the main module), but I
can't find that here.  Am I missing something?